`<figDesc>` | (Description of Figure) contains a brief prose description of the appearance or content of a graphic figure, for use when documenting an image without displaying it.
Attributes: |
Example |
Note | This element is intended for use as an alternative to the content of its parent `<figure>` element; for example, to display when the image is required but the equipment in use cannot display graphic images. It may also be used for indexing or documentary purposes.
Tagset | additional tag set for
Class |
Filename | `teifig2`
Content: | May contain character data and phrase-level elements.
Parents | figure
Children | #PCDATA abbr add address app att bibl biblFull biblStruct c caesura camera caption castList cit cl corr damage date dateRange dateStruct del distinct emph expan figure foreign formula fw geogName gi gloss handShift hi label lang link list listBibl m measure mentioned move name note num oRef oVar orgName orig pRef pVar persName phr placeName ptr q quote ref reg restore rs s seg sic soCalled sound space stage supplied table tag tech term text time timeRange timeStruct title unclear val view w witDetail xptr xref
Declaration |
    <!ELEMENT figDesc       - -  (%paraContent;)                    >
    <!ATTLIST figDesc            %a.global                          >
See | 22.3

Back to index